managed-node4:
    -OPTIONLESS-FIELDS: &id001
      - primary_address
      - topology_address
      - facts
    primary-address: 10.31.45.25
    topology-address: 10.31.45.25
    role: managed_node
    become: false
    facts:
        in-sync: true
        arch: x86_64
        distro: CentOS Linux 7 (Core)
        kernel-release: 3.10.0-1160.119.1.el7.x86_64
        package-manager: yum
        bootc-builder:
        has-selinux: true
        has-systemd: true
        has-rsync: true
        is-superuser: true
        can-sudo: true
        sudo-prefix: ''
        is-ostree: false
        is-image-mode: false
        is-toolbox: false
        toolbox-container-name:
        is-container: false
        systemd-soft-reboot: false
        capabilities:
            syslog-action-read-all: true
            syslog-action-read-clear: true
        os-release-content:
            NAME: CentOS Linux
            VERSION: 7 (Core)
            ID: centos
            ID_LIKE: rhel fedora
            VERSION_ID: '7'
            PRETTY_NAME: CentOS Linux 7 (Core)
            ANSI_COLOR: 0;31
            CPE_NAME: cpe:/o:centos:centos:7
            HOME_URL: https://www.centos.org/
            BUG_REPORT_URL: https://bugs.centos.org/
            CENTOS_MANTISBT_PROJECT: CentOS-7
            CENTOS_MANTISBT_PROJECT_VERSION: '7'
            REDHAT_SUPPORT_PRODUCT: centos
            REDHAT_SUPPORT_PRODUCT_VERSION: '7'
        lsb-release-content: {}
        __class__:
            module: tmt.guest
            name: GuestFacts
    environment: {}
    hardware:
        memory: '>= 4096 MB'
    ansible:
        group:
        vars: {}
        __class__:
            module: tmt.ansible
            name: GuestAnsible
    port:
    user: root
    key:
      - /etc/citool.d/id_rsa_artemis
    password:
    ssh-option: []
    api-url: http://artemis-production-02.osci.redhat.com
    api-version: 0.0.69
    arch: x86_64
    image: CentOS-7-latest
    pool:
    priority-group: default-priority
    keyname: master-key
    user-data:
        COLDSTORE_URL: 
            https://artifacts.osci.redhat.com/testing-farm/07353af2-545b-4670-a937-d3306e1dc43b
        ServiceName: TestingFarm
        BusinessUnit: system_roles
        TestingFarmRequestTimeout: ''
    kickstart: {}
    log-type: []
    guestname: e59e368e-d60e-4b37-8db3-a8d2ff34954b
    provision-timeout: 86400
    provision-tick: 3
    api-timeout: 1800
    api-retries: 10
    api-retry-backoff-factor: 1
    watchdog-dispatch-delay:
    watchdog-period-delay:
    skip-prepare-verify-ssh: false
    post-install-script:
    __class__:
        module: tmt.steps.provision.artemis
        name: ArtemisGuestData
managed-node1:
    -OPTIONLESS-FIELDS: *id001
    primary-address: 10.31.45.227
    topology-address: 10.31.45.227
    role: managed_node
    become: false
    facts:
        in-sync: true
        arch: x86_64
        distro: CentOS Linux 7 (Core)
        kernel-release: 3.10.0-1160.119.1.el7.x86_64
        package-manager: yum
        bootc-builder:
        has-selinux: true
        has-systemd: true
        has-rsync: true
        is-superuser: true
        can-sudo: true
        sudo-prefix: ''
        is-ostree: false
        is-image-mode: false
        is-toolbox: false
        toolbox-container-name:
        is-container: false
        systemd-soft-reboot: false
        capabilities:
            syslog-action-read-all: true
            syslog-action-read-clear: true
        os-release-content:
            NAME: CentOS Linux
            VERSION: 7 (Core)
            ID: centos
            ID_LIKE: rhel fedora
            VERSION_ID: '7'
            PRETTY_NAME: CentOS Linux 7 (Core)
            ANSI_COLOR: 0;31
            CPE_NAME: cpe:/o:centos:centos:7
            HOME_URL: https://www.centos.org/
            BUG_REPORT_URL: https://bugs.centos.org/
            CENTOS_MANTISBT_PROJECT: CentOS-7
            CENTOS_MANTISBT_PROJECT_VERSION: '7'
            REDHAT_SUPPORT_PRODUCT: centos
            REDHAT_SUPPORT_PRODUCT_VERSION: '7'
        lsb-release-content: {}
        __class__:
            module: tmt.guest
            name: GuestFacts
    environment: {}
    hardware:
        memory: '>= 4096 MB'
    ansible:
        group:
        vars: {}
        __class__:
            module: tmt.ansible
            name: GuestAnsible
    port:
    user: root
    key:
      - /etc/citool.d/id_rsa_artemis
    password:
    ssh-option: []
    api-url: http://artemis-production-02.osci.redhat.com
    api-version: 0.0.69
    arch: x86_64
    image: CentOS-7-latest
    pool:
    priority-group: default-priority
    keyname: master-key
    user-data:
        COLDSTORE_URL: 
            https://artifacts.osci.redhat.com/testing-farm/07353af2-545b-4670-a937-d3306e1dc43b
        ServiceName: TestingFarm
        BusinessUnit: system_roles
        TestingFarmRequestTimeout: ''
    kickstart: {}
    log-type: []
    guestname: 6e9887a5-e6ed-4dfc-bfa0-51334825ead9
    provision-timeout: 86400
    provision-tick: 3
    api-timeout: 1800
    api-retries: 10
    api-retry-backoff-factor: 1
    watchdog-dispatch-delay:
    watchdog-period-delay:
    skip-prepare-verify-ssh: false
    post-install-script:
    __class__:
        module: tmt.steps.provision.artemis
        name: ArtemisGuestData
managed-node3:
    -OPTIONLESS-FIELDS: *id001
    primary-address: 10.31.42.208
    topology-address: 10.31.42.208
    role: managed_node
    become: false
    facts:
        in-sync: true
        arch: x86_64
        distro: CentOS Linux 7 (Core)
        kernel-release: 3.10.0-1160.119.1.el7.x86_64
        package-manager: yum
        bootc-builder:
        has-selinux: true
        has-systemd: true
        has-rsync: true
        is-superuser: true
        can-sudo: true
        sudo-prefix: ''
        is-ostree: false
        is-image-mode: false
        is-toolbox: false
        toolbox-container-name:
        is-container: false
        systemd-soft-reboot: false
        capabilities:
            syslog-action-read-all: true
            syslog-action-read-clear: true
        os-release-content:
            NAME: CentOS Linux
            VERSION: 7 (Core)
            ID: centos
            ID_LIKE: rhel fedora
            VERSION_ID: '7'
            PRETTY_NAME: CentOS Linux 7 (Core)
            ANSI_COLOR: 0;31
            CPE_NAME: cpe:/o:centos:centos:7
            HOME_URL: https://www.centos.org/
            BUG_REPORT_URL: https://bugs.centos.org/
            CENTOS_MANTISBT_PROJECT: CentOS-7
            CENTOS_MANTISBT_PROJECT_VERSION: '7'
            REDHAT_SUPPORT_PRODUCT: centos
            REDHAT_SUPPORT_PRODUCT_VERSION: '7'
        lsb-release-content: {}
        __class__:
            module: tmt.guest
            name: GuestFacts
    environment: {}
    hardware:
        memory: '>= 4096 MB'
    ansible:
        group:
        vars: {}
        __class__:
            module: tmt.ansible
            name: GuestAnsible
    port:
    user: root
    key:
      - /etc/citool.d/id_rsa_artemis
    password:
    ssh-option: []
    api-url: http://artemis-production-02.osci.redhat.com
    api-version: 0.0.69
    arch: x86_64
    image: CentOS-7-latest
    pool:
    priority-group: default-priority
    keyname: master-key
    user-data:
        COLDSTORE_URL: 
            https://artifacts.osci.redhat.com/testing-farm/07353af2-545b-4670-a937-d3306e1dc43b
        ServiceName: TestingFarm
        BusinessUnit: system_roles
        TestingFarmRequestTimeout: ''
    kickstart: {}
    log-type: []
    guestname: 011ee3b8-98b4-4683-bc07-51d71beaee94
    provision-timeout: 86400
    provision-tick: 3
    api-timeout: 1800
    api-retries: 10
    api-retry-backoff-factor: 1
    watchdog-dispatch-delay:
    watchdog-period-delay:
    skip-prepare-verify-ssh: false
    post-install-script:
    __class__:
        module: tmt.steps.provision.artemis
        name: ArtemisGuestData
control-node1:
    -OPTIONLESS-FIELDS: *id001
    primary-address: 10.31.41.253
    topology-address: 10.31.41.253
    role: control_node
    become: false
    facts:
        in-sync: true
        arch: x86_64
        distro: CentOS Linux 7 (Core)
        kernel-release: 3.10.0-1160.119.1.el7.x86_64
        package-manager: yum
        bootc-builder:
        has-selinux: true
        has-systemd: true
        has-rsync: true
        is-superuser: true
        can-sudo: true
        sudo-prefix: ''
        is-ostree: false
        is-image-mode: false
        is-toolbox: false
        toolbox-container-name:
        is-container: false
        systemd-soft-reboot: false
        capabilities:
            syslog-action-read-all: true
            syslog-action-read-clear: true
        os-release-content:
            NAME: CentOS Linux
            VERSION: 7 (Core)
            ID: centos
            ID_LIKE: rhel fedora
            VERSION_ID: '7'
            PRETTY_NAME: CentOS Linux 7 (Core)
            ANSI_COLOR: 0;31
            CPE_NAME: cpe:/o:centos:centos:7
            HOME_URL: https://www.centos.org/
            BUG_REPORT_URL: https://bugs.centos.org/
            CENTOS_MANTISBT_PROJECT: CentOS-7
            CENTOS_MANTISBT_PROJECT_VERSION: '7'
            REDHAT_SUPPORT_PRODUCT: centos
            REDHAT_SUPPORT_PRODUCT_VERSION: '7'
        lsb-release-content: {}
        __class__:
            module: tmt.guest
            name: GuestFacts
    environment: {}
    hardware:
    ansible:
        group:
        vars: {}
        __class__:
            module: tmt.ansible
            name: GuestAnsible
    port:
    user: root
    key:
      - /etc/citool.d/id_rsa_artemis
    password:
    ssh-option: []
    api-url: http://artemis-production-02.osci.redhat.com
    api-version: 0.0.69
    arch: x86_64
    image: CentOS-7-latest
    pool:
    priority-group: default-priority
    keyname: master-key
    user-data:
        COLDSTORE_URL: 
            https://artifacts.osci.redhat.com/testing-farm/07353af2-545b-4670-a937-d3306e1dc43b
        ServiceName: TestingFarm
        BusinessUnit: system_roles
        TestingFarmRequestTimeout: ''
    kickstart: {}
    log-type: []
    guestname: ada868df-c65b-4b89-9bc1-35a9d5e3841d
    provision-timeout: 86400
    provision-tick: 3
    api-timeout: 1800
    api-retries: 10
    api-retry-backoff-factor: 1
    watchdog-dispatch-delay:
    watchdog-period-delay:
    skip-prepare-verify-ssh: false
    post-install-script:
    __class__:
        module: tmt.steps.provision.artemis
        name: ArtemisGuestData
managed-node2:
    -OPTIONLESS-FIELDS: *id001
    primary-address: 10.31.46.188
    topology-address: 10.31.46.188
    role: managed_node
    become: false
    facts:
        in-sync: true
        arch: x86_64
        distro: CentOS Linux 7 (Core)
        kernel-release: 3.10.0-1160.119.1.el7.x86_64
        package-manager: yum
        bootc-builder:
        has-selinux: true
        has-systemd: true
        has-rsync: true
        is-superuser: true
        can-sudo: true
        sudo-prefix: ''
        is-ostree: false
        is-image-mode: false
        is-toolbox: false
        toolbox-container-name:
        is-container: false
        systemd-soft-reboot: false
        capabilities:
            syslog-action-read-all: true
            syslog-action-read-clear: true
        os-release-content:
            NAME: CentOS Linux
            VERSION: 7 (Core)
            ID: centos
            ID_LIKE: rhel fedora
            VERSION_ID: '7'
            PRETTY_NAME: CentOS Linux 7 (Core)
            ANSI_COLOR: 0;31
            CPE_NAME: cpe:/o:centos:centos:7
            HOME_URL: https://www.centos.org/
            BUG_REPORT_URL: https://bugs.centos.org/
            CENTOS_MANTISBT_PROJECT: CentOS-7
            CENTOS_MANTISBT_PROJECT_VERSION: '7'
            REDHAT_SUPPORT_PRODUCT: centos
            REDHAT_SUPPORT_PRODUCT_VERSION: '7'
        lsb-release-content: {}
        __class__:
            module: tmt.guest
            name: GuestFacts
    environment: {}
    hardware:
        memory: '>= 4096 MB'
    ansible:
        group:
        vars: {}
        __class__:
            module: tmt.ansible
            name: GuestAnsible
    port:
    user: root
    key:
      - /etc/citool.d/id_rsa_artemis
    password:
    ssh-option: []
    api-url: http://artemis-production-02.osci.redhat.com
    api-version: 0.0.69
    arch: x86_64
    image: CentOS-7-latest
    pool:
    priority-group: default-priority
    keyname: master-key
    user-data:
        COLDSTORE_URL: 
            https://artifacts.osci.redhat.com/testing-farm/07353af2-545b-4670-a937-d3306e1dc43b
        ServiceName: TestingFarm
        BusinessUnit: system_roles
        TestingFarmRequestTimeout: ''
    kickstart: {}
    log-type: []
    guestname: b651de9b-77ac-47e4-bd32-986959ad668c
    provision-timeout: 86400
    provision-tick: 3
    api-timeout: 1800
    api-retries: 10
    api-retry-backoff-factor: 1
    watchdog-dispatch-delay:
    watchdog-period-delay:
    skip-prepare-verify-ssh: false
    post-install-script:
    __class__:
        module: tmt.steps.provision.artemis
        name: ArtemisGuestData
